
GRUPO 4 B 2023 - Feature #2370

Semana 2

08/18/2023 01:41 PM - Sebastian Becerra

Status: New Start date: 08/17/2023

Priority: Normal Due date: 08/18/2023

Assignee: Sebastian Becerra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2373: Interaccion con piezas y armado robot bosquejo New

History

#1 - 08/22/2023 10:18 AM - Sebastian Becerra

- Subject changed from Armado robot to Semana 1

#2 - 08/25/2023 02:05 PM - Sebastian Becerra

- Subject changed from Semana 1 to Semana 2
